Dynatrace Application Monitoring Plugin up to 2.1.3 on Jenkins cross site request forgery – DigitalMunition




Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on October 26th, 2019 📆 | 4370 Views ⚑

0

Dynatrace Application Monitoring Plugin up to 2.1.3 on Jenkins cross site request forgery

A vulnerability, which was classified as problematic, was found in Dynatrace Application Monitoring Plugin up to 2.1.3 on Jenkins (Jenkins Plugin). This affects an unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.144075

Download WordPress Themes Free
Download WordPress Themes Free
Download Nulled WordPress Themes
Download Premium WordPress Themes Free
online free course

Tagged with:



Leave a Reply ✍


loading...